Subject: Ticket Assigned - Return items
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 12 Feb 2022 14:53:23 +0000

Hi Naif Teni,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return items Good day! I didn't not receive any call or any notification that the aramex
will pick up the items that I want to return. For your information, it is
ready to be pick up in our accommodation and it is place in the reception.
Please inform the aramex that don't send me an email that I did not answer
their call, well in fact they aren't calling me. Thank you.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3883203